@charset "UTF-8";

/* CSS Document voor PI4CC*/



/* Afronding van de foto's */
.img-rounded {
	border-radius: 20px;
}
/* Einde afronding van de foto's */



/* Vrije ruimte rond tekst */
.myText {
	padding-left:3%;
	padding-right:3%;
	padding-top:10px;
}

.myText h1{
	color:black;
}
/* Einde vrije ruimte rond tekst */



/* Instelling kader */
.cliente {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	background-color:white;
	border: #cdcdcd medium solid;
	border-radius: 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
/* Einde instelling kader */


/* Instelling grote foto */
.img-responsive { 
   width: 100%; 
}
/* Einde instelling grote foto */


/* Kleur van de hyperlink */
a:link{
 background-color: #FFFFFF;
 color: blue;
 text-decoration: none;
 }

a:visited{
 background-color: #FFFFFF;
 color: blue;
 text-decoration: none;
 }

 a:hover{
 color: blue;
 text-decoration: none;
 font-weight: bold;
 }

a:active{
 background-color: transparent;
 color: #B30700;
 text-decoration: underline;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-weight: bold;
 } 
/* Einde kleur van de hyperlink */

 

/* navbar kleur instelling*/
.navbar-default {
 background-color: #fff;
 border-color: #E7E7E7;
}
/* Einde navbar kleur instelling*/


@media (min-width: 9900px) {
   .collapse {
       display: none !important;
   }
}
